{
    "dc_identifier": "nl.gm1674.2c.2025.1268827-7",
    "dc_title": "Vergadering - Inspraakbijeenkomst - 2025-03-13 19:00:00+00:00 2025-03-13 - 7: Raadsvoorstel wonen in en om de dorpen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Roosendaal op 2025-03-13. Onderdeel: 7: Raadsvoorstel wonen in en om de dorpen.",
    "dc_source": "https://roosendaal.notubiz.nl/vergadering/1745",
    "dc_publisher": "gm1674",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2025-03-13",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Roosendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Roosendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "131",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1674.2c.2025.1268827-7",
    "dc_externalIdentifier": "1268840",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-03-13",
    "foi_meetingNumber": "1268827",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1674.2c.2025.1268827-7.doc.1",
            "dc_title": "Raadsvoorstel Wonen in en om de Dorpen.pdf",
            "foi_fileName": "Raadsvoorstel Wonen in en om de Dorpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1745/documents/47398"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2025.1268827-7.doc.2",
            "dc_title": "Toelichting rvs wonen in en om de dorpen.pdf",
            "foi_fileName": "Toelichting rvs wonen in en om de dorpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1754/documents/47399"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2025.1268827-7.doc.3",
            "dc_title": "Bijlage Visie Wonen in en om de Dorpen Roosendaal.pdf",
            "foi_fileName": "Bijlage Visie Wonen in en om de Dorpen Roosendaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1754/documents/47419"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2025.1268827-7.doc.4",
            "dc_title": "Bijlage Kaarten Wonen in en om de dorpen Roosendaal.pdf",
            "foi_fileName": "Bijlage Kaarten Wonen in en om de dorpen Roosendaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1754/documents/47400"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2025.1268827-7.doc.5",
            "dc_title": "Raadsbesluit Wonen in en om de Dorpen.pdf",
            "foi_fileName": "Raadsbesluit Wonen in en om de Dorpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1745/documents/47397"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2025.1268827-7.doc.6",
            "dc_title": "1308603-E-INWONER-Schriftelijke inspraak betreffende Wonen in en om de Dorpen te Nispen (Geanonimiseerd).pdf",
            "foi_fileName": "1308603-E-INWONER-Schriftelijke inspraak betreffende Wonen in en om de Dorpen te Nispen (Geanonimiseerd).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1745/documents/47653"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2025.1268827-7.doc.7",
            "dc_title": "1309476-E-INWONER-Schriftelijke inspraakreactie RvS Wonen in en om de dorpen (Geanonimiseerd).pdf",
            "foi_fileName": "1309476-E-INWONER-Schriftelijke inspraakreactie RvS Wonen in en om de dorpen (Geanonimiseerd).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1745/documents/47654"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2025.1268827-7.doc.8",
            "dc_title": "1314698-E-INWONER-Inspraak 13-3-2025_Wonen in en om de Dorpen_Plan Wouw Noord (Geanonimiseerd).pdf",
            "foi_fileName": "1314698-E-INWONER-Inspraak 13-3-2025_Wonen in en om de Dorpen_Plan Wouw Noord (Geanonimiseerd).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1745/documents/47726"
        }
    ]
}